source: squid-ssl/trunk/fuentes/helpers/external_acl/kerberos_ldap_group/Makefile @ 5495

Last change on this file since 5495 was 5495, checked in by Juanma, 22 months ago

Initial release

File size: 48.6 KB
Line 
1# Makefile.in generated by automake 1.15 from Makefile.am.
2# helpers/external_acl/kerberos_ldap_group/Makefile.  Generated from Makefile.in by configure.
3
4# Copyright (C) 1994-2014 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15
16
17
18
19am__is_gnu_make = { \
20  if test -z '$(MAKELEVEL)'; then \
21    false; \
22  elif test -n '$(MAKE_HOST)'; then \
23    true; \
24  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
25    true; \
26  else \
27    false; \
28  fi; \
29}
30am__make_running_with_option = \
31  case $${target_option-} in \
32      ?) ;; \
33      *) echo "am__make_running_with_option: internal error: invalid" \
34              "target option '$${target_option-}' specified" >&2; \
35         exit 1;; \
36  esac; \
37  has_opt=no; \
38  sane_makeflags=$$MAKEFLAGS; \
39  if $(am__is_gnu_make); then \
40    sane_makeflags=$$MFLAGS; \
41  else \
42    case $$MAKEFLAGS in \
43      *\\[\ \   ]*) \
44        bs=\\; \
45        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
46          | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
47    esac; \
48  fi; \
49  skip_next=no; \
50  strip_trailopt () \
51  { \
52    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
53  }; \
54  for flg in $$sane_makeflags; do \
55    test $$skip_next = yes && { skip_next=no; continue; }; \
56    case $$flg in \
57      *=*|--*) continue;; \
58        -*I) strip_trailopt 'I'; skip_next=yes;; \
59      -*I?*) strip_trailopt 'I';; \
60        -*O) strip_trailopt 'O'; skip_next=yes;; \
61      -*O?*) strip_trailopt 'O';; \
62        -*l) strip_trailopt 'l'; skip_next=yes;; \
63      -*l?*) strip_trailopt 'l';; \
64      -[dEDm]) skip_next=yes;; \
65      -[JT]) skip_next=yes;; \
66    esac; \
67    case $$flg in \
68      *$$target_option*) has_opt=yes; break;; \
69    esac; \
70  done; \
71  test $$has_opt = yes
72am__make_dryrun = (target_option=n; $(am__make_running_with_option))
73am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
74pkgdatadir = $(datadir)/squid
75pkgincludedir = $(includedir)/squid
76pkglibdir = $(libdir)/squid
77pkglibexecdir = $(libexecdir)/squid
78am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
79install_sh_DATA = $(install_sh) -c -m 644
80install_sh_PROGRAM = $(install_sh) -c
81install_sh_SCRIPT = $(install_sh) -c
82INSTALL_HEADER = $(INSTALL_DATA)
83transform = $(program_transform_name)
84NORMAL_INSTALL = :
85PRE_INSTALL = :
86POST_INSTALL = :
87NORMAL_UNINSTALL = :
88PRE_UNINSTALL = :
89POST_UNINSTALL = :
90build_triplet = x86_64-pc-linux-gnu
91host_triplet = x86_64-pc-linux-gnu
92check_PROGRAMS =
93TESTS =
94am__append_1 = $(INCLTDL)
95libexec_PROGRAMS = ext_kerberos_ldap_group_acl$(EXEEXT)
96subdir = helpers/external_acl/kerberos_ldap_group
97ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
98am__aclocal_m4_deps = $(top_srcdir)/acinclude/ax_with_prog.m4 \
99        $(top_srcdir)/acinclude/init.m4 \
100        $(top_srcdir)/acinclude/squid-util.m4 \
101        $(top_srcdir)/acinclude/compiler-flags.m4 \
102        $(top_srcdir)/acinclude/os-deps.m4 \
103        $(top_srcdir)/acinclude/krb5.m4 $(top_srcdir)/acinclude/pam.m4 \
104        $(top_srcdir)/acinclude/pkg.m4 \
105        $(top_srcdir)/acinclude/lib-checks.m4 \
106        $(top_srcdir)/acinclude/ax_cxx_compile_stdcxx_11.m4 \
107        $(top_srcdir)/acinclude/ax_cxx_0x_types.m4 \
108        $(top_srcdir)/helpers/basic_auth/modules.m4 \
109        $(top_srcdir)/helpers/basic_auth/DB/required.m4 \
110        $(top_srcdir)/helpers/basic_auth/LDAP/required.m4 \
111        $(top_srcdir)/helpers/basic_auth/MSNT-multi-domain/required.m4 \
112        $(top_srcdir)/helpers/basic_auth/NCSA/required.m4 \
113        $(top_srcdir)/helpers/basic_auth/NIS/required.m4 \
114        $(top_srcdir)/helpers/basic_auth/PAM/required.m4 \
115        $(top_srcdir)/helpers/basic_auth/POP3/required.m4 \
116        $(top_srcdir)/helpers/basic_auth/RADIUS/required.m4 \
117        $(top_srcdir)/helpers/basic_auth/SASL/required.m4 \
118        $(top_srcdir)/helpers/basic_auth/SMB/required.m4 \
119        $(top_srcdir)/helpers/basic_auth/SMB_LM/required.m4 \
120        $(top_srcdir)/helpers/basic_auth/SSPI/required.m4 \
121        $(top_srcdir)/helpers/basic_auth/fake/required.m4 \
122        $(top_srcdir)/helpers/basic_auth/getpwnam/required.m4 \
123        $(top_srcdir)/helpers/digest_auth/modules.m4 \
124        $(top_srcdir)/helpers/digest_auth/LDAP/required.m4 \
125        $(top_srcdir)/helpers/digest_auth/eDirectory/required.m4 \
126        $(top_srcdir)/helpers/digest_auth/file/required.m4 \
127        $(top_srcdir)/helpers/negotiate_auth/modules.m4 \
128        $(top_srcdir)/helpers/negotiate_auth/SSPI/required.m4 \
129        $(top_srcdir)/helpers/negotiate_auth/kerberos/required.m4 \
130        $(top_srcdir)/helpers/negotiate_auth/wrapper/required.m4 \
131        $(top_srcdir)/helpers/ntlm_auth/modules.m4 \
132        $(top_srcdir)/helpers/ntlm_auth/fake/required.m4 \
133        $(top_srcdir)/helpers/ntlm_auth/SSPI/required.m4 \
134        $(top_srcdir)/helpers/ntlm_auth/smb_lm/required.m4 \
135        $(top_srcdir)/helpers/log_daemon/modules.m4 \
136        $(top_srcdir)/helpers/log_daemon/DB/required.m4 \
137        $(top_srcdir)/helpers/log_daemon/file/required.m4 \
138        $(top_srcdir)/helpers/external_acl/modules.m4 \
139        $(top_srcdir)/helpers/external_acl/AD_group/required.m4 \
140        $(top_srcdir)/helpers/external_acl/LDAP_group/required.m4 \
141        $(top_srcdir)/helpers/external_acl/LM_group/required.m4 \
142        $(top_srcdir)/helpers/external_acl/delayer/required.m4 \
143        $(top_srcdir)/helpers/external_acl/SQL_session/required.m4 \
144        $(top_srcdir)/helpers/external_acl/eDirectory_userip/required.m4 \
145        $(top_srcdir)/helpers/external_acl/file_userip/required.m4 \
146        $(top_srcdir)/helpers/external_acl/kerberos_ldap_group/required.m4 \
147        $(top_srcdir)/helpers/external_acl/session/required.m4 \
148        $(top_srcdir)/helpers/external_acl/time_quota/required.m4 \
149        $(top_srcdir)/helpers/external_acl/unix_group/required.m4 \
150        $(top_srcdir)/helpers/external_acl/wbinfo_group/required.m4 \
151        $(top_srcdir)/helpers/url_rewrite/modules.m4 \
152        $(top_srcdir)/helpers/url_rewrite/fake/required.m4 \
153        $(top_srcdir)/helpers/storeid_rewrite/modules.m4 \
154        $(top_srcdir)/helpers/storeid_rewrite/file/required.m4 \
155        $(top_srcdir)/configure.ac
156am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
157        $(ACLOCAL_M4)
158DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
159mkinstalldirs = $(install_sh) -d
160CONFIG_HEADER = $(top_builddir)/include/autoconf.h
161CONFIG_CLEAN_FILES =
162CONFIG_CLEAN_VPATH_FILES =
163am__installdirs = "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(libexecdir)"
164PROGRAMS = $(libexec_PROGRAMS)
165am_ext_kerberos_ldap_group_acl_OBJECTS =  \
166        kerberos_ldap_group.$(OBJEXT) support_group.$(OBJEXT) \
167        support_netbios.$(OBJEXT) support_member.$(OBJEXT) \
168        support_krb5.$(OBJEXT) support_ldap.$(OBJEXT) \
169        support_sasl.$(OBJEXT) support_resolv.$(OBJEXT) \
170        support_lserver.$(OBJEXT) support_log.$(OBJEXT)
171ext_kerberos_ldap_group_acl_OBJECTS =  \
172        $(am_ext_kerberos_ldap_group_acl_OBJECTS)
173#am__DEPENDENCIES_1 = $(top_builddir)/lib/profiler/libprofiler.la
174am__DEPENDENCIES_2 = $(top_builddir)/compat/libcompat-squid.la \
175        $(am__DEPENDENCIES_1)
176am__DEPENDENCIES_3 =
177ext_kerberos_ldap_group_acl_DEPENDENCIES =  \
178        $(top_builddir)/lib/libmiscencoding.la $(am__DEPENDENCIES_2) \
179        $(am__DEPENDENCIES_3) $(am__DEPENDENCIES_3) \
180        $(am__DEPENDENCIES_3) $(am__DEPENDENCIES_3) \
181        $(am__DEPENDENCIES_3)
182AM_V_lt = $(am__v_lt_$(V))
183am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
184am__v_lt_0 = --silent
185am__v_lt_1 = 
186ext_kerberos_ldap_group_acl_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
187        $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
188        $(AM_CXXFLAGS) $(CXXFLAGS) \
189        $(ext_kerberos_ldap_group_acl_LDFLAGS) $(LDFLAGS) -o $@
190am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
191am__vpath_adj = case $$p in \
192    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
193    *) f=$$p;; \
194  esac;
195am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
196am__install_max = 40
197am__nobase_strip_setup = \
198  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
199am__nobase_strip = \
200  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
201am__nobase_list = $(am__nobase_strip_setup); \
202  for p in $$list; do echo "$$p $$p"; done | \
203  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
204  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
205    if (++n[$$2] == $(am__install_max)) \
206      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
207    END { for (dir in files) print dir, files[dir] }'
208am__base_list = \
209  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
210  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
211am__uninstall_files_from_dir = { \
212  test -z "$$files" \
213    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
214    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
215         $(am__cd) "$$dir" && rm -f $$files; }; \
216  }
217SCRIPTS = $(libexec_SCRIPTS)
218AM_V_P = $(am__v_P_$(V))
219am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
220am__v_P_0 = false
221am__v_P_1 = :
222AM_V_GEN = $(am__v_GEN_$(V))
223am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
224am__v_GEN_0 = @echo "  GEN     " $@;
225am__v_GEN_1 = 
226AM_V_at = $(am__v_at_$(V))
227am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
228am__v_at_0 = @
229am__v_at_1 = 
230DEFAULT_INCLUDES = 
231depcomp = $(SHELL) $(top_srcdir)/cfgaux/depcomp
232am__depfiles_maybe = depfiles
233am__mv = mv -f
234CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
235        $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
236LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
237        $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
238        $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
239        $(AM_CXXFLAGS) $(CXXFLAGS)
240AM_V_CXX = $(am__v_CXX_$(V))
241am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
242am__v_CXX_0 = @echo "  CXX     " $@;
243am__v_CXX_1 = 
244CXXLD = $(CXX)
245CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
246        $(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
247        $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
248AM_V_CXXLD = $(am__v_CXXLD_$(V))
249am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
250am__v_CXXLD_0 = @echo "  CXXLD   " $@;
251am__v_CXXLD_1 = 
252COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
253        $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
254LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
255        $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
256        $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
257        $(AM_CFLAGS) $(CFLAGS)
258AM_V_CC = $(am__v_CC_$(V))
259am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
260am__v_CC_0 = @echo "  CC      " $@;
261am__v_CC_1 = 
262CCLD = $(CC)
263LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
264        $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
265        $(AM_LDFLAGS) $(LDFLAGS) -o $@
266AM_V_CCLD = $(am__v_CCLD_$(V))
267am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
268am__v_CCLD_0 = @echo "  CCLD    " $@;
269am__v_CCLD_1 = 
270SOURCES = $(ext_kerberos_ldap_group_acl_SOURCES)
271DIST_SOURCES = $(ext_kerberos_ldap_group_acl_SOURCES)
272RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
273        ctags-recursive dvi-recursive html-recursive info-recursive \
274        install-data-recursive install-dvi-recursive \
275        install-exec-recursive install-html-recursive \
276        install-info-recursive install-pdf-recursive \
277        install-ps-recursive install-recursive installcheck-recursive \
278        installdirs-recursive pdf-recursive ps-recursive \
279        tags-recursive uninstall-recursive
280am__can_run_installinfo = \
281  case $$AM_UPDATE_INFO_DIR in \
282    n|no|NO) false;; \
283    *) (install-info --version) >/dev/null 2>&1;; \
284  esac
285RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
286  distclean-recursive maintainer-clean-recursive
287am__recursive_targets = \
288  $(RECURSIVE_TARGETS) \
289  $(RECURSIVE_CLEAN_TARGETS) \
290  $(am__extra_recursive_targets)
291AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
292        check recheck distdir
293am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
294# Read a list of newline-separated strings from the standard input,
295# and print each of them once, without duplicates.  Input order is
296# *not* preserved.
297am__uniquify_input = $(AWK) '\
298  BEGIN { nonempty = 0; } \
299  { items[$$0] = 1; nonempty = 1; } \
300  END { if (nonempty) { for (i in items) print i; }; } \
301'
302# Make sure the list of sources is unique.  This is necessary because,
303# e.g., the same source file might be shared among _SOURCES variables
304# for different programs/libraries.
305am__define_uniq_tagged_files = \
306  list='$(am__tagged_files)'; \
307  unique=`for i in $$list; do \
308    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
309  done | $(am__uniquify_input)`
310ETAGS = etags
311CTAGS = ctags
312am__tty_colors_dummy = \
313  mgn= red= grn= lgn= blu= brg= std=; \
314  am__color_tests=no
315am__tty_colors = { \
316  $(am__tty_colors_dummy); \
317  if test "X$(AM_COLOR_TESTS)" = Xno; then \
318    am__color_tests=no; \
319  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
320    am__color_tests=yes; \
321  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
322    am__color_tests=yes; \
323  fi; \
324  if test $$am__color_tests = yes; then \
325    red='[0;31m'; \
326    grn='[0;32m'; \
327    lgn='[1;32m'; \
328    blu='[1;34m'; \
329    mgn='[0;35m'; \
330    brg='[1m'; \
331    std='[m'; \
332  fi; \
333}
334am__recheck_rx = ^[     ]*:recheck:[    ]*
335am__global_test_result_rx = ^[  ]*:global-test-result:[         ]*
336am__copy_in_global_log_rx = ^[  ]*:copy-in-global-log:[         ]*
337# A command that, given a newline-separated list of test names on the
338# standard input, print the name of the tests that are to be re-run
339# upon "make recheck".
340am__list_recheck_tests = $(AWK) '{ \
341  recheck = 1; \
342  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
343    { \
344      if (rc < 0) \
345        { \
346          if ((getline line2 < ($$0 ".log")) < 0) \
347            recheck = 0; \
348          break; \
349        } \
350      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
351        { \
352          recheck = 0; \
353          break; \
354        } \
355      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
356        { \
357          break; \
358        } \
359    }; \
360  if (recheck) \
361    print $$0; \
362  close ($$0 ".trs"); \
363  close ($$0 ".log"); \
364}'
365# A command that, given a newline-separated list of test names on the
366# standard input, create the global log from their .trs and .log files.
367am__create_global_log = $(AWK) ' \
368function fatal(msg) \
369{ \
370  print "fatal: making $@: " msg | "cat >&2"; \
371  exit 1; \
372} \
373function rst_section(header) \
374{ \
375  print header; \
376  len = length(header); \
377  for (i = 1; i <= len; i = i + 1) \
378    printf "="; \
379  printf "\n\n"; \
380} \
381{ \
382  copy_in_global_log = 1; \
383  global_test_result = "RUN"; \
384  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
385    { \
386      if (rc < 0) \
387         fatal("failed to read from " $$0 ".trs"); \
388      if (line ~ /$(am__global_test_result_rx)/) \
389        { \
390          sub("$(am__global_test_result_rx)", "", line); \
391          sub("[        ]*$$", "", line); \
392          global_test_result = line; \
393        } \
394      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
395        copy_in_global_log = 0; \
396    }; \
397  if (copy_in_global_log) \
398    { \
399      rst_section(global_test_result ": " $$0); \
400      while ((rc = (getline line < ($$0 ".log"))) != 0) \
401      { \
402        if (rc < 0) \
403          fatal("failed to read from " $$0 ".log"); \
404        print line; \
405      }; \
406      printf "\n"; \
407    }; \
408  close ($$0 ".trs"); \
409  close ($$0 ".log"); \
410}'
411# Restructured Text title.
412am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
413# Solaris 10 'make', and several other traditional 'make' implementations,
414# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
415# by disabling -e (using the XSI extension "set +e") if it's set.
416am__sh_e_setup = case $$- in *e*) set +e;; esac
417# Default flags passed to test drivers.
418am__common_driver_flags = \
419  --color-tests "$$am__color_tests" \
420  --enable-hard-errors "$$am__enable_hard_errors" \
421  --expect-failure "$$am__expect_failure"
422# To be inserted before the command running the test.  Creates the
423# directory for the log if needed.  Stores in $dir the directory
424# containing $f, in $tst the test, in $log the log.  Executes the
425# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
426# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
427# will run the test scripts (or their associated LOG_COMPILER, if
428# thy have one).
429am__check_pre = \
430$(am__sh_e_setup);                                      \
431$(am__vpath_adj_setup) $(am__vpath_adj)                 \
432$(am__tty_colors);                                      \
433srcdir=$(srcdir); export srcdir;                        \
434case "$@" in                                            \
435  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;    \
436    *) am__odir=.;;                                     \
437esac;                                                   \
438test "x$$am__odir" = x"." || test -d "$$am__odir"       \
439  || $(MKDIR_P) "$$am__odir" || exit $$?;               \
440if test -f "./$$f"; then dir=./;                        \
441elif test -f "$$f"; then dir=;                          \
442else dir="$(srcdir)/"; fi;                              \
443tst=$$dir$$f; log='$@';                                 \
444if test -n '$(DISABLE_HARD_ERRORS)'; then               \
445  am__enable_hard_errors=no;                            \
446else                                                    \
447  am__enable_hard_errors=yes;                           \
448fi;                                                     \
449case " $(XFAIL_TESTS) " in                              \
450  *[\ \ ]$$f[\ \        ]* | *[\ \      ]$$dir$$f[\ \   ]*) \
451    am__expect_failure=yes;;                            \
452  *)                                                    \
453    am__expect_failure=no;;                             \
454esac;                                                   \
455$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
456# A shell command to get the names of the tests scripts with any registered
457# extension removed (i.e., equivalently, the names of the test logs, with
458# the '.log' extension removed).  The result is saved in the shell variable
459# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
460# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
461# since that might cause problem with VPATH rewrites for suffix-less tests.
462# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
463am__set_TESTS_bases = \
464  bases='$(TEST_LOGS)'; \
465  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
466  bases=`echo $$bases`
467RECHECK_LOGS = $(TEST_LOGS)
468TEST_SUITE_LOG = test-suite.log
469TEST_EXTENSIONS =  .test
470am__test_logs1 = $(TESTS:=.log)
471am__test_logs2 = $(am__test_logs1:.log=.log)
472TEST_LOGS = $(am__test_logs2:.test.log=.log)
473TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/cfgaux/test-driver
474TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
475        $(TEST_LOG_FLAGS)
476am__set_b = \
477  case '$@' in \
478    */*) \
479      case '$*' in \
480        */*) b='$*';; \
481          *) b=`echo '$@' | sed 's/\.log$$//'`; \
482       esac;; \
483    *) \
484      b='$*';; \
485  esac
486DIST_SUBDIRS = $(SUBDIRS)
487am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/cfgaux/depcomp \
488        $(top_srcdir)/cfgaux/test-driver $(top_srcdir)/src/Common.am \
489        README
490DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
491am__relativize = \
492  dir0=`pwd`; \
493  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
494  sed_rest='s,^[^/]*/*,,'; \
495  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
496  sed_butlast='s,/*[^/]*$$,,'; \
497  while test -n "$$dir1"; do \
498    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
499    if test "$$first" != "."; then \
500      if test "$$first" = ".."; then \
501        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
502        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
503      else \
504        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
505        if test "$$first2" = "$$first"; then \
506          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
507        else \
508          dir2="../$$dir2"; \
509        fi; \
510        dir0="$$dir0"/"$$first"; \
511      fi; \
512    fi; \
513    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
514  done; \
515  reldir="$$dir2"
516ACLOCAL = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing aclocal-1.15
517ADAPTATION_LIBS = adaptation/libadaptation.la
518ALLOCA =
519AMTAR = $${TAR-tar}
520AM_DEFAULT_VERBOSITY = 1
521AR = /usr/bin/ar
522AR_R = /usr/bin/ar r
523AUTH_LIBS_TO_BUILD =  basic/libbasic.la digest/libdigest.la negotiate/libnegotiate.la ntlm/libntlm.la
524AUTH_MODULES =  basic digest negotiate ntlm
525AUTOCONF = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoconf
526AUTOHEADER = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoheader
527AUTOMAKE = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing automake-1.15
528AWK = gawk
529BASIC_AUTH_HELPERS =  DB fake getpwnam LDAP NCSA NIS PAM POP3 RADIUS SASL SMB
530BUILDCXX = g++
531BUILDCXXFLAGS = -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
532BZR =
533CACHE_EFFECTIVE_USER = proxy
534CC = gcc
535CCDEPMODE = depmode=none
536CFLAGS = -m64 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wall
537CGIEXT = .cgi
538CHMOD = /bin/chmod
539CPP = gcc -E
540CPPFLAGS = -I/usr/include/libxml2 -Wdate-time -D_FORTIFY_SOURCE=2
541CPPUNITCONFIG = /usr/bin/cppunit-config
542CRYPTLIB = -lcrypt
543CXX = g++
544CXXCPP = g++ -E
545CXXDEPMODE = depmode=none
546CXXFLAGS = -m64  -I/usr/include/p11-kit-1 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -std=c++11
547CYGPATH_W = echo
548DEFAULT_HOSTS = /etc/hosts
549DEFAULT_LOG_DIR = /var/log/squid-ssl
550DEFAULT_PID_FILE = /var/run/squid-ssl.pid
551DEFAULT_SWAP_DIR = /var/spool/squid-ssl
552DEFS = -DHAVE_CONFIG_H
553DEPDIR = .deps
554DIGEST_AUTH_HELPERS =  file LDAP
555DISK_LIBS =  libAIO.a libBlocking.a libDiskDaemon.a libDiskThreads.a libIpcIo.a libMmapped.a
556DISK_LINKOBJS =  DiskIO/AIO/AIODiskIOModule.o DiskIO/Blocking/BlockingDiskIOModule.o DiskIO/DiskDaemon/DiskDaemonDiskIOModule.o DiskIO/DiskThreads/DiskThreadsDiskIOModule.o DiskIO/IpcIo/IpcIoDiskIOModule.o DiskIO/Mmapped/MmappedDiskIOModule.o
557DISK_MODULES =  AIO Blocking DiskDaemon DiskThreads IpcIo Mmapped
558DISK_OS_LIBS =  -lrt -lpthread
559DISK_PROGRAMS =  DiskIO/DiskDaemon/diskd
560DLLTOOL = false
561DSYMUTIL =
562DUMPBIN =
563ECAP_LIBS = ecap/libsquid-ecap.la
564ECHO_C =
565ECHO_N = -n
566ECHO_T =
567EGREP = /bin/egrep
568EPOLL_LIBS =
569EUILIB =
570EXEEXT =
571EXPATLIB = -lexpat
572EXTERNAL_ACL_HELPERS =  file_userip kerberos_ldap_group LDAP_group session SQL_session unix_group wbinfo_group
573EXT_LIBECAP_CFLAGS =
574EXT_LIBECAP_LIBS = -lecap
575FALSE = /bin/false
576FGREP = /bin/fgrep
577GREP = grep
578HAVE_CXX11 = 1
579ICAP_LIBS = icap/libicap.la
580INCLTDL =
581INSTALL = /usr/bin/install -c
582INSTALL_DATA = ${INSTALL} -m 644
583INSTALL_PROGRAM = ${INSTALL}
584INSTALL_SCRIPT = ${INSTALL}
585INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
586KRB5INCS = -isystem /usr/include/mit-krb5
587KRB5LIBS =  -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
588LBERLIB = -llber
589LD = /usr/bin/ld -m elf_x86_64
590LDAPLIB = -lldap
591LDFLAGS = -m64 -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
592LIBADD_DL = -ldl
593LIBADD_DLD_LINK =
594LIBADD_DLOPEN = -ldl
595LIBADD_SHL_LOAD =
596LIBGNUTLS_CFLAGS = -I/usr/include/p11-kit-1
597LIBGNUTLS_LIBS = -lgnutls
598LIBLTDL = -lltdl
599LIBOBJS =
600LIBOPENSSL_CFLAGS =
601LIBOPENSSL_LIBS = -lssl -lcrypto
602LIBS =
603LIBSASL = -lsasl2
604LIBTOOL = $(SHELL) $(top_builddir)/libtool
605LIB_DB = -ldb
606LIB_KRB5_CFLAGS = -isystem /usr/include/mit-krb5
607LIB_KRB5_LIBS = -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
608LINUXDOC = /bin/false
609LIPO =
610LN = /bin/ln
611LN_S = ln -s
612LOG_DAEMON_HELPERS =  DB file
613LTDLDEPS =
614LTDLINCL =
615LTDLOPEN = libltdl
616LTLIBOBJS =
617LT_ARGZ_H =
618LT_CONFIG_H = include/autoconf.h
619LT_DLLOADERS =  libltdl/dlopen.la
620LT_DLPREOPEN = -dlpreopen libltdl/dlopen.la
621LT_SYS_LIBRARY_PATH =
622MAINT = #
623MAKEINFO = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing makeinfo
624MANIFEST_TOOL = :
625MINGW_LIBS =
626MKDIR = /bin/mkdir
627MKDIR_P = /bin/mkdir -p
628MV = /bin/mv
629NEGOTIATE_AUTH_HELPERS =  kerberos wrapper
630NETTLELIB =  -lnettle
631NM = /usr/bin/nm -B
632NMEDIT =
633NTLM_AUTH_HELPERS =  fake smb_lm
634OBJDUMP = objdump
635OBJEXT = o
636OTOOL =
637OTOOL64 =
638PACKAGE = squid
639PACKAGE_BUGREPORT = http://bugs.squid-cache.org/
640PACKAGE_NAME = Squid Web Proxy
641PACKAGE_STRING = Squid Web Proxy 3.5.12
642PACKAGE_TARNAME = squid
643PACKAGE_URL =
644PACKAGE_VERSION = 3.5.12
645PATH_SEPARATOR = :
646PERL = /usr/bin/perl
647PKG_CONFIG = /usr/bin/pkg-config
648PKG_CONFIG_LIBDIR =
649PKG_CONFIG_PATH =
650PO2HTML = off
651PO2TEXT = off
652POD2MAN = /usr/bin/pod2man
653RANLIB = ranlib
654REGEXLIB =
655REPL_LIBS = liblru.a libheap.a
656REPL_OBJS = repl/liblru.a repl/libheap.a
657REPL_POLICIES = lru heap
658RM = /bin/rm -f
659SED = /bin/sed
660SET_MAKE =
661SH = /bin/sh
662SHELL = /bin/bash
663SMBCLIENT = /usr/bin/smbclient
664SNMPLIB = ../lib/snmplib/libsnmplib.la
665SQUID_CFLAGS = -Wall -Wpointer-arith -Wwrite-strings -Wmissing-prototypes -Wmissing-declarations -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
666SQUID_CPPUNIT_INC =
667SQUID_CPPUNIT_LA =
668SQUID_CPPUNIT_LIBS = -L/usr/lib/x86_64-linux-gnu -lcppunit -ldl
669SQUID_CXXFLAGS = -I/usr/include/libxml2 -Wall -Wpointer-arith -Wwrite-strings -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
670SSLLIB =  -lssl -lcrypto  -lgnutls
671STOREID_REWRITE_HELPERS =  file
672STORE_LIBS_TO_ADD =  fs/libufs.la fs/libaufs.la fs/libdiskd.la fs/librock.la
673STORE_LIBS_TO_BUILD =  libufs.la libaufs.la libdiskd.la librock.la
674STORE_TESTS =
675STRIP = strip
676TR = /usr/bin/tr
677TRUE = /bin/true
678URL_REWRITE_HELPERS =  fake
679VERSION = 3.5.12
680WBINFO =
681WIN32_PSAPI =
682XMLLIB = -lxml2
683XTRA_LIBS = -lm -lnsl -lresolv -lcap -lnetfilter_conntrack -lrt
684XTRA_OBJS =
685abs_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/external_acl/kerberos_ldap_group
686abs_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/external_acl/kerberos_ldap_group
687abs_top_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
688abs_top_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
689ac_ct_AR =
690ac_ct_CC = gcc
691ac_ct_CXX = g++
692ac_ct_DUMPBIN =
693am__include = include
694am__leading_dot = .
695am__quote =
696am__tar = tar --format=ustar -chf - "$$tardir"
697am__untar = tar -xf -
698bindir = ${exec_prefix}/bin
699build = x86_64-pc-linux-gnu
700build_alias = x86_64-linux-gnu
701build_cpu = x86_64
702build_os = linux-gnu
703build_vendor = pc
704builddir = .
705datadir = /usr/share/squid-ssl
706datarootdir = ${prefix}/share
707docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
708dvidir = ${docdir}
709exec_prefix = ${prefix}
710host = x86_64-pc-linux-gnu
711host_alias =
712host_cpu = x86_64
713host_os = linux-gnu
714host_vendor = pc
715htmldir = ${docdir}
716includedir = ${prefix}/include
717infodir = ${prefix}/share/info
718install_sh = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/install-sh
719krb5_config =
720libdir = ${exec_prefix}/lib
721libexecdir = /usr/lib/squid-ssl
722localedir = ${datarootdir}/locale
723localstatedir = /var
724ltdl_LIBOBJS =  lt__strl.o
725ltdl_LTLIBOBJS =  lt__strl.lo
726mandir = /usr/share/man
727mkdir_p = $(MKDIR_P)
728oldincludedir = /usr/include
729pdfdir = ${docdir}
730prefix = /usr
731program_transform_name = s&$$&-ssl&
732psdir = ${docdir}
733runstatedir = ${localstatedir}/run
734sbindir = ${exec_prefix}/sbin
735sharedstatedir = ${prefix}/com
736srcdir = .
737subdirs =  libltdl
738sys_symbol_underscore = no
739sysconfdir = /etc/squid-ssl
740target_alias =
741top_build_prefix = ../../../
742top_builddir = ../../..
743top_srcdir = ../../..
744AM_CFLAGS = $(SQUID_CFLAGS)
745AM_CXXFLAGS = $(SQUID_CXXFLAGS)
746CLEANFILES =
747AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/include \
748        -I$(top_srcdir)/lib -I$(top_srcdir)/src \
749        -I$(top_builddir)/include $(SQUID_CPPUNIT_INC) $(KRB5INCS) \
750        $(am__append_1) -I$(srcdir)
751LIBPROFILER =
752#LIBPROFILER = $(top_builddir)/lib/profiler/libprofiler.la
753COMPAT_LIB = $(top_builddir)/compat/libcompat-squid.la $(LIBPROFILER)
754subst_perlshell = sed -e 's,[@]PERL[@],$(PERL),g' <$(srcdir)/$@.pl.in >$@ || ($(RM) -f $@ ; exit 1)
755EXTRA_DIST = README required.m4 cert_tool ext_kerberos_ldap_group_acl.8
756SUBDIRS =
757libexec_SCRIPTS = cert_tool
758ext_kerberos_ldap_group_acl_SOURCES = \
759        kerberos_ldap_group.cc \
760        support.h \
761        support_group.cc \
762        support_netbios.cc \
763        support_member.cc \
764        support_krb5.cc \
765        support_ldap.cc \
766        support_sasl.cc \
767        support_resolv.cc \
768        support_lserver.cc \
769        support_log.cc
770
771ext_kerberos_ldap_group_acl_LDFLAGS =
772ext_kerberos_ldap_group_acl_LDADD = \
773        $(top_builddir)/lib/libmiscencoding.la \
774        $(COMPAT_LIB) \
775        $(LDAPLIB) \
776        $(LBERLIB) \
777        $(LIBSASL) \
778        $(KRB5LIBS) \
779        $(XTRA_LIBS)
780
781all: all-recursive
782
783.SUFFIXES:
784.SUFFIXES: .cc .lo .log .o .obj .test .test$(EXEEXT) .trs
785$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(top_srcdir)/src/Common.am $(am__configure_deps)
786        @for dep in $?; do \
787          case '$(am__configure_deps)' in \
788            *$$dep*) \
789              ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
790                && { if test -f $@; then exit 0; else break; fi; }; \
791              exit 1;; \
792          esac; \
793        done; \
794        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu helpers/external_acl/kerberos_ldap_group/Makefile'; \
795        $(am__cd) $(top_srcdir) && \
796          $(AUTOMAKE) --gnu helpers/external_acl/kerberos_ldap_group/Makefile
797Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
798        @case '$?' in \
799          *config.status*) \
800            cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
801          *) \
802            echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
803            cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
804        esac;
805$(top_srcdir)/src/Common.am $(am__empty):
806
807$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
808        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
809
810$(top_srcdir)/configure: # $(am__configure_deps)
811        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
812$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
813        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
814$(am__aclocal_m4_deps):
815
816clean-checkPROGRAMS:
817        @list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
818        echo " rm -f" $$list; \
819        rm -f $$list || exit $$?; \
820        test -n "$(EXEEXT)" || exit 0; \
821        list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
822        echo " rm -f" $$list; \
823        rm -f $$list
824install-libexecPROGRAMS: $(libexec_PROGRAMS)
825        @$(NORMAL_INSTALL)
826        @list='$(libexec_PROGRAMS)'; test -n "$(libexecdir)" || list=; \
827        if test -n "$$list"; then \
828          echo " $(MKDIR_P) '$(DESTDIR)$(libexecdir)'"; \
829          $(MKDIR_P) "$(DESTDIR)$(libexecdir)" || exit 1; \
830        fi; \
831        for p in $$list; do echo "$$p $$p"; done | \
832        sed 's/$(EXEEXT)$$//' | \
833        while read p p1; do if test -f $$p \
834         || test -f $$p1 \
835          ; then echo "$$p"; echo "$$p"; else :; fi; \
836        done | \
837        sed -e 'p;s,.*/,,;n;h' \
838            -e 's|.*|.|' \
839            -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
840        sed 'N;N;N;s,\n, ,g' | \
841        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
842          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
843            if ($$2 == $$4) files[d] = files[d] " " $$1; \
844            else { print "f", $$3 "/" $$4, $$1; } } \
845          END { for (d in files) print "f", d, files[d] }' | \
846        while read type dir files; do \
847            if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
848            test -z "$$files" || { \
849            echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
850            $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
851            } \
852        ; done
853
854uninstall-libexecPROGRAMS:
855        @$(NORMAL_UNINSTALL)
856        @list='$(libexec_PROGRAMS)'; test -n "$(libexecdir)" || list=; \
857        files=`for p in $$list; do echo "$$p"; done | \
858          sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
859              -e 's/$$/$(EXEEXT)/' \
860        `; \
861        test -n "$$list" || exit 0; \
862        echo " ( cd '$(DESTDIR)$(libexecdir)' && rm -f" $$files ")"; \
863        cd "$(DESTDIR)$(libexecdir)" && rm -f $$files
864
865clean-libexecPROGRAMS:
866        @list='$(libexec_PROGRAMS)'; test -n "$$list" || exit 0; \
867        echo " rm -f" $$list; \
868        rm -f $$list || exit $$?; \
869        test -n "$(EXEEXT)" || exit 0; \
870        list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
871        echo " rm -f" $$list; \
872        rm -f $$list
873
874ext_kerberos_ldap_group_acl$(EXEEXT): $(ext_kerberos_ldap_group_acl_OBJECTS) $(ext_kerberos_ldap_group_acl_DEPENDENCIES) $(EXTRA_ext_kerberos_ldap_group_acl_DEPENDENCIES) 
875        @rm -f ext_kerberos_ldap_group_acl$(EXEEXT)
876        $(AM_V_CXXLD)$(ext_kerberos_ldap_group_acl_LINK) $(ext_kerberos_ldap_group_acl_OBJECTS) $(ext_kerberos_ldap_group_acl_LDADD) $(LIBS)
877install-libexecSCRIPTS: $(libexec_SCRIPTS)
878        @$(NORMAL_INSTALL)
879        @list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || list=; \
880        if test -n "$$list"; then \
881          echo " $(MKDIR_P) '$(DESTDIR)$(libexecdir)'"; \
882          $(MKDIR_P) "$(DESTDIR)$(libexecdir)" || exit 1; \
883        fi; \
884        for p in $$list; do \
885          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
886          if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
887        done | \
888        sed -e 'p;s,.*/,,;n' \
889            -e 'h;s|.*|.|' \
890            -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
891        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
892          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
893            if ($$2 == $$4) { files[d] = files[d] " " $$1; \
894              if (++n[d] == $(am__install_max)) { \
895                print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
896            else { print "f", d "/" $$4, $$1 } } \
897          END { for (d in files) print "f", d, files[d] }' | \
898        while read type dir files; do \
899             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
900             test -z "$$files" || { \
901               echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
902               $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
903             } \
904        ; done
905
906uninstall-libexecSCRIPTS:
907        @$(NORMAL_UNINSTALL)
908        @list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || exit 0; \
909        files=`for p in $$list; do echo "$$p"; done | \
910               sed -e 's,.*/,,;$(transform)'`; \
911        dir='$(DESTDIR)$(libexecdir)'; $(am__uninstall_files_from_dir)
912
913mostlyclean-compile:
914        -rm -f *.$(OBJEXT)
915
916distclean-compile:
917        -rm -f *.tab.c
918
919#include ./$(DEPDIR)/kerberos_ldap_group.Po
920#include ./$(DEPDIR)/support_group.Po
921#include ./$(DEPDIR)/support_krb5.Po
922#include ./$(DEPDIR)/support_ldap.Po
923#include ./$(DEPDIR)/support_log.Po
924#include ./$(DEPDIR)/support_lserver.Po
925#include ./$(DEPDIR)/support_member.Po
926#include ./$(DEPDIR)/support_netbios.Po
927#include ./$(DEPDIR)/support_resolv.Po
928#include ./$(DEPDIR)/support_sasl.Po
929
930.cc.o:
931#       $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
932#       $(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
933#       $(am__mv) $$depbase.Tpo $$depbase.Po
934#       $(AM_V_CXX)source='$<' object='$@' libtool=no
935#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
936        $(AM_V_CXX)$(CXXCOMPILE) -c -o $@ $<
937
938.cc.obj:
939#       $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
940#       $(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
941#       $(am__mv) $$depbase.Tpo $$depbase.Po
942#       $(AM_V_CXX)source='$<' object='$@' libtool=no
943#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
944        $(AM_V_CXX)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
945
946.cc.lo:
947#       $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
948#       $(LTCXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
949#       $(am__mv) $$depbase.Tpo $$depbase.Plo
950#       $(AM_V_CXX)source='$<' object='$@' libtool=yes
951#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
952        $(AM_V_CXX)$(LTCXXCOMPILE) -c -o $@ $<
953
954mostlyclean-libtool:
955        -rm -f *.lo
956
957clean-libtool:
958        -rm -rf .libs _libs
959
960# This directory's subdirectories are mostly independent; you can cd
961# into them and run 'make' without going through this Makefile.
962# To change the values of 'make' variables: instead of editing Makefiles,
963# (1) if the variable is set in 'config.status', edit 'config.status'
964#     (which will cause the Makefiles to be regenerated when you run 'make');
965# (2) otherwise, pass the desired values on the 'make' command line.
966$(am__recursive_targets):
967        @fail=; \
968        if $(am__make_keepgoing); then \
969          failcom='fail=yes'; \
970        else \
971          failcom='exit 1'; \
972        fi; \
973        dot_seen=no; \
974        target=`echo $@ | sed s/-recursive//`; \
975        case "$@" in \
976          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
977          *) list='$(SUBDIRS)' ;; \
978        esac; \
979        for subdir in $$list; do \
980          echo "Making $$target in $$subdir"; \
981          if test "$$subdir" = "."; then \
982            dot_seen=yes; \
983            local_target="$$target-am"; \
984          else \
985            local_target="$$target"; \
986          fi; \
987          ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
988          || eval $$failcom; \
989        done; \
990        if test "$$dot_seen" = "no"; then \
991          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
992        fi; test -z "$$fail"
993
994ID: $(am__tagged_files)
995        $(am__define_uniq_tagged_files); mkid -fID $$unique
996tags: tags-recursive
997TAGS: tags
998
999tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
1000        set x; \
1001        here=`pwd`; \
1002        if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
1003          include_option=--etags-include; \
1004          empty_fix=.; \
1005        else \
1006          include_option=--include; \
1007          empty_fix=; \
1008        fi; \
1009        list='$(SUBDIRS)'; for subdir in $$list; do \
1010          if test "$$subdir" = .; then :; else \
1011            test ! -f $$subdir/TAGS || \
1012              set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
1013          fi; \
1014        done; \
1015        $(am__define_uniq_tagged_files); \
1016        shift; \
1017        if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
1018          test -n "$$unique" || unique=$$empty_fix; \
1019          if test $$# -gt 0; then \
1020            $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1021              "$$@" $$unique; \
1022          else \
1023            $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1024              $$unique; \
1025          fi; \
1026        fi
1027ctags: ctags-recursive
1028
1029CTAGS: ctags
1030ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
1031        $(am__define_uniq_tagged_files); \
1032        test -z "$(CTAGS_ARGS)$$unique" \
1033          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1034             $$unique
1035
1036GTAGS:
1037        here=`$(am__cd) $(top_builddir) && pwd` \
1038          && $(am__cd) $(top_srcdir) \
1039          && gtags -i $(GTAGS_ARGS) "$$here"
1040cscopelist: cscopelist-recursive
1041
1042cscopelist-am: $(am__tagged_files)
1043        list='$(am__tagged_files)'; \
1044        case "$(srcdir)" in \
1045          [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
1046          *) sdir=$(subdir)/$(srcdir) ;; \
1047        esac; \
1048        for i in $$list; do \
1049          if test -f "$$i"; then \
1050            echo "$(subdir)/$$i"; \
1051          else \
1052            echo "$$sdir/$$i"; \
1053          fi; \
1054        done >> $(top_builddir)/cscope.files
1055
1056distclean-tags:
1057        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1058
1059# Recover from deleted '.trs' file; this should ensure that
1060# "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
1061# both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
1062# to avoid problems with "make -n".
1063.log.trs:
1064        rm -f $< $@
1065        $(MAKE) $(AM_MAKEFLAGS) $<
1066
1067# Leading 'am--fnord' is there to ensure the list of targets does not
1068# expand to empty, as could happen e.g. with make check TESTS=''.
1069am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
1070am--force-recheck:
1071        @:
1072
1073$(TEST_SUITE_LOG): $(TEST_LOGS)
1074        @$(am__set_TESTS_bases); \
1075        am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
1076        redo_bases=`for i in $$bases; do \
1077                      am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
1078                    done`; \
1079        if test -n "$$redo_bases"; then \
1080          redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
1081          redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
1082          if $(am__make_dryrun); then :; else \
1083            rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
1084          fi; \
1085        fi; \
1086        if test -n "$$am__remaking_logs"; then \
1087          echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
1088               "recursion detected" >&2; \
1089        elif test -n "$$redo_logs"; then \
1090          am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
1091        fi; \
1092        if $(am__make_dryrun); then :; else \
1093          st=0;  \
1094          errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
1095          for i in $$redo_bases; do \
1096            test -f $$i.trs && test -r $$i.trs \
1097              || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
1098            test -f $$i.log && test -r $$i.log \
1099              || { echo "$$errmsg $$i.log" >&2; st=1; }; \
1100          done; \
1101          test $$st -eq 0 || exit 1; \
1102        fi
1103        @$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
1104        ws='[   ]'; \
1105        results=`for b in $$bases; do echo $$b.trs; done`; \
1106        test -n "$$results" || results=/dev/null; \
1107        all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
1108        pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
1109        fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
1110        skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
1111        xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
1112        xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
1113        error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
1114        if test `expr $$fail + $$xpass + $$error` -eq 0; then \
1115          success=true; \
1116        else \
1117          success=false; \
1118        fi; \
1119        br='==================='; br=$$br$$br$$br$$br; \
1120        result_count () \
1121        { \
1122            if test x"$$1" = x"--maybe-color"; then \
1123              maybe_colorize=yes; \
1124            elif test x"$$1" = x"--no-color"; then \
1125              maybe_colorize=no; \
1126            else \
1127              echo "$@: invalid 'result_count' usage" >&2; exit 4; \
1128            fi; \
1129            shift; \
1130            desc=$$1 count=$$2; \
1131            if test $$maybe_colorize = yes && test $$count -gt 0; then \
1132              color_start=$$3 color_end=$$std; \
1133            else \
1134              color_start= color_end=; \
1135            fi; \
1136            echo "$${color_start}# $$desc $$count$${color_end}"; \
1137        }; \
1138        create_testsuite_report () \
1139        { \
1140          result_count $$1 "TOTAL:" $$all   "$$brg"; \
1141          result_count $$1 "PASS: " $$pass  "$$grn"; \
1142          result_count $$1 "SKIP: " $$skip  "$$blu"; \
1143          result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
1144          result_count $$1 "FAIL: " $$fail  "$$red"; \
1145          result_count $$1 "XPASS:" $$xpass "$$red"; \
1146          result_count $$1 "ERROR:" $$error "$$mgn"; \
1147        }; \
1148        {                                                               \
1149          echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |       \
1150            $(am__rst_title);                                           \
1151          create_testsuite_report --no-color;                           \
1152          echo;                                                         \
1153          echo ".. contents:: :depth: 2";                               \
1154          echo;                                                         \
1155          for b in $$bases; do echo $$b; done                           \
1156            | $(am__create_global_log);                                 \
1157        } >$(TEST_SUITE_LOG).tmp || exit 1;                             \
1158        mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);                     \
1159        if $$success; then                                              \
1160          col="$$grn";                                                  \
1161         else                                                           \
1162          col="$$red";                                                  \
1163          test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);               \
1164        fi;                                                             \
1165        echo "$${col}$$br$${std}";                                      \
1166        echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";   \
1167        echo "$${col}$$br$${std}";                                      \
1168        create_testsuite_report --maybe-color;                          \
1169        echo "$$col$$br$$std";                                          \
1170        if $$success; then :; else                                      \
1171          echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";         \
1172          if test -n "$(PACKAGE_BUGREPORT)"; then                       \
1173            echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \
1174          fi;                                                           \
1175          echo "$$col$$br$$std";                                        \
1176        fi;                                                             \
1177        $$success || exit 1
1178
1179check-TESTS:
1180        @list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
1181        @list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
1182        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1183        @set +e; $(am__set_TESTS_bases); \
1184        log_list=`for i in $$bases; do echo $$i.log; done`; \
1185        trs_list=`for i in $$bases; do echo $$i.trs; done`; \
1186        log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
1187        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
1188        exit $$?;
1189recheck: all $(check_PROGRAMS)
1190        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1191        @set +e; $(am__set_TESTS_bases); \
1192        bases=`for i in $$bases; do echo $$i; done \
1193                 | $(am__list_recheck_tests)` || exit 1; \
1194        log_list=`for i in $$bases; do echo $$i.log; done`; \
1195        log_list=`echo $$log_list`; \
1196        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
1197                am__force_recheck=am--force-recheck \
1198                TEST_LOGS="$$log_list"; \
1199        exit $$?
1200.test.log:
1201        @p='$<'; \
1202        $(am__set_b); \
1203        $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
1204        --log-file $$b.log --trs-file $$b.trs \
1205        $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
1206        "$$tst" $(AM_TESTS_FD_REDIRECT)
1207#.test$(EXEEXT).log:
1208#       @p='$<'; \
1209#       $(am__set_b); \
1210#       $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
1211#       --log-file $$b.log --trs-file $$b.trs \
1212#       $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
1213#       "$$tst" $(AM_TESTS_FD_REDIRECT)
1214
1215distdir: $(DISTFILES)
1216        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1217        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1218        list='$(DISTFILES)'; \
1219          dist_files=`for file in $$list; do echo $$file; done | \
1220          sed -e "s|^$$srcdirstrip/||;t" \
1221              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1222        case $$dist_files in \
1223          */*) $(MKDIR_P) `echo "$$dist_files" | \
1224                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1225                           sort -u` ;; \
1226        esac; \
1227        for file in $$dist_files; do \
1228          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1229          if test -d $$d/$$file; then \
1230            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1231            if test -d "$(distdir)/$$file"; then \
1232              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1233            fi; \
1234            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1235              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
1236              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1237            fi; \
1238            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
1239          else \
1240            test -f "$(distdir)/$$file" \
1241            || cp -p $$d/$$file "$(distdir)/$$file" \
1242            || exit 1; \
1243          fi; \
1244        done
1245        @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
1246          if test "$$subdir" = .; then :; else \
1247            $(am__make_dryrun) \
1248              || test -d "$(distdir)/$$subdir" \
1249              || $(MKDIR_P) "$(distdir)/$$subdir" \
1250              || exit 1; \
1251            dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
1252            $(am__relativize); \
1253            new_distdir=$$reldir; \
1254            dir1=$$subdir; dir2="$(top_distdir)"; \
1255            $(am__relativize); \
1256            new_top_distdir=$$reldir; \
1257            echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
1258            echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
1259            ($(am__cd) $$subdir && \
1260              $(MAKE) $(AM_MAKEFLAGS) \
1261                top_distdir="$$new_top_distdir" \
1262                distdir="$$new_distdir" \
1263                am__remove_distdir=: \
1264                am__skip_length_check=: \
1265                am__skip_mode_fix=: \
1266                distdir) \
1267              || exit 1; \
1268          fi; \
1269        done
1270check-am: all-am
1271        $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
1272        $(MAKE) $(AM_MAKEFLAGS) check-TESTS
1273check: check-recursive
1274all-am: Makefile $(PROGRAMS) $(SCRIPTS)
1275installdirs: installdirs-recursive
1276installdirs-am:
1277        for dir in "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(libexecdir)"; do \
1278          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
1279        done
1280install: install-recursive
1281install-exec: install-exec-recursive
1282install-data: install-data-recursive
1283uninstall: uninstall-recursive
1284
1285install-am: all-am
1286        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1287
1288installcheck: installcheck-recursive
1289install-strip:
1290        if test -z '$(STRIP)'; then \
1291          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1292            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1293              install; \
1294        else \
1295          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1296            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1297            "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
1298        fi
1299mostlyclean-generic:
1300        -test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
1301        -test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
1302        -test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1303
1304clean-generic:
1305        -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1306
1307distclean-generic:
1308        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1309        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
1310
1311maintainer-clean-generic:
1312        @echo "This command is intended for maintainers to use"
1313        @echo "it deletes files that may require special tools to rebuild."
1314clean: clean-recursive
1315
1316clean-am: clean-checkPROGRAMS clean-generic clean-libexecPROGRAMS \
1317        clean-libtool mostlyclean-am
1318
1319distclean: distclean-recursive
1320        -rm -rf ./$(DEPDIR)
1321        -rm -f Makefile
1322distclean-am: clean-am distclean-compile distclean-generic \
1323        distclean-tags
1324
1325dvi: dvi-recursive
1326
1327dvi-am:
1328
1329html: html-recursive
1330
1331html-am:
1332
1333info: info-recursive
1334
1335info-am:
1336
1337install-data-am:
1338
1339install-dvi: install-dvi-recursive
1340
1341install-dvi-am:
1342
1343install-exec-am: install-libexecPROGRAMS install-libexecSCRIPTS
1344
1345install-html: install-html-recursive
1346
1347install-html-am:
1348
1349install-info: install-info-recursive
1350
1351install-info-am:
1352
1353install-man:
1354
1355install-pdf: install-pdf-recursive
1356
1357install-pdf-am:
1358
1359install-ps: install-ps-recursive
1360
1361install-ps-am:
1362
1363installcheck-am:
1364
1365maintainer-clean: maintainer-clean-recursive
1366        -rm -rf ./$(DEPDIR)
1367        -rm -f Makefile
1368maintainer-clean-am: distclean-am maintainer-clean-generic
1369
1370mostlyclean: mostlyclean-recursive
1371
1372mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1373        mostlyclean-libtool
1374
1375pdf: pdf-recursive
1376
1377pdf-am:
1378
1379ps: ps-recursive
1380
1381ps-am:
1382
1383uninstall-am: uninstall-libexecPROGRAMS uninstall-libexecSCRIPTS
1384
1385.MAKE: $(am__recursive_targets) check-am install-am install-strip
1386
1387.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \
1388        check-TESTS check-am clean clean-checkPROGRAMS clean-generic \
1389        clean-libexecPROGRAMS clean-libtool cscopelist-am ctags \
1390        ctags-am distclean distclean-compile distclean-generic \
1391        distclean-libtool distclean-tags distdir dvi dvi-am html \
1392        html-am info info-am install install-am install-data \
1393        install-data-am install-dvi install-dvi-am install-exec \
1394        install-exec-am install-html install-html-am install-info \
1395        install-info-am install-libexecPROGRAMS install-libexecSCRIPTS \
1396        install-man install-pdf install-pdf-am install-ps \
1397        install-ps-am install-strip installcheck installcheck-am \
1398        installdirs installdirs-am maintainer-clean \
1399        maintainer-clean-generic mostlyclean mostlyclean-compile \
1400        mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1401        recheck tags tags-am uninstall uninstall-am \
1402        uninstall-libexecPROGRAMS uninstall-libexecSCRIPTS
1403
1404.PRECIOUS: Makefile
1405
1406
1407$(OBJS): $(top_srcdir)/include/version.h $(top_builddir)/include/autoconf.h
1408
1409# Tell versions [3.59,3.63) of GNU make to not export all variables.
1410# Otherwise a system limit (for SysV at least) may be exceeded.
1411.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.